.question-summary {
    display: flex;
    padding: 12px 8px;
    float: none;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #eff0f1;

    .cp {
        float: none;
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
        margin-right: 7px;
        padding: 0 8px 0 0;
        box-sizing: content-box;
        flex-shrink: 0;
        vertical-align: top;
    }

    .votes, .status, .views {

        display: inline-block;
        height: 38px;
        min-width: 38px;
        margin: 0 3px 0 0;
        font-size: 11px;
        color: #848d95;
        padding: 7px 6px;
        text-align: center;

        .mini-counts {
            font-size: 17px;
            font-weight: 300;
            color: #6a737c;
            margin-bottom: 4px;
        }
    }

    .status {
        margin: 0 3px 0 0;
        min-width: 44px;
        height: auto;
        padding: 6px;
        border: 1px solid transparent;
        border-radius: 3px;

        &.answered {
            border-color: rgba(69, 161, 99, 0.5);

            &, .status.answered .mini-counts {
                color: #45A163;
            }
        }
    }

    .summary {
        flex: 1 auto;
        width: auto;
        float: none;
        margin: 0;
        overflow: hidden;
        padding: 0;
    }

    .tags {
        line-height: 18px;
        float: left;

        a {
            margin: 2px 2px 2px 0;
            font-size: 11px;
            font-weight: 500;
            white-space: nowrap;
            text-decoration: none;
        }
    }

    .started {
        white-space: normal;
        width: auto;
        line-height: inherit;
        padding-top: 4px;
        float: right;
    }
}

table {
    border-spacing: 1px;
    border-collapse: collapse;

    thead, tbody {
        td {
            text-align: center;
            padding: 5px;
        }
    }
}
